## rssowl 2.2.1

=== debian/changelog ===
rssowl (2.2.1-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 10 Nov 2015 19:26:28 -0800

rssowl (2.2.1-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 31 Dec 2013 00:41:48 +0100

rssowl (2.2-1~getdeb2) precise; urgency=low

  * Use UBUNTU_MENUPROXY=0 to make the menu visible.

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 02 Nov 2013 14:37:52 +0100

rssowl (2.2-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 03 May 2013 23:18:39 +0200

rssowl (2.1.6-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 10 Dec 2012 19:35:01 +0100

rssowl (2.1.4-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 29 Jul 2012 11:45:57 +0200

rssowl (2.1.2-1~getdeb3~precise) precise; urgency=low

  * Rebuild for precise.

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 12 Apr 2012 21:22:13 +0200

rssowl (2.1.2-1~getdeb2~oneiric) oneiric; urgency=low

  * Rebuild for oneiric

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 15 Oct 2011 22:02:45 +0200

rssowl (2.1.2-1~getdeb1) lucid; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 14 Aug 2011 12:18:45 +0200

rssowl (2.1.1-1~getdeb1) lucid; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 07 Aug 2011 14:01:31 +0200

rssowl (2.1-1~getdeb2) lucid; urgency=low

  * debian/scripts/rssowl: Disable the
    automatic updater.

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 04 Aug 2011 18:59:57 +0200

rssowl (2.1-1~getdeb1) lucid; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 15 Jul 2011 20:27:11 +0200

rssowl (2.0.6-1~getdeb2) lucid; urgency=low

  * debian/rssowl.desktop: Added StartupWMClass=RSSOwl
    to be able to set RSSOwl on the whitelist for
    unity.
  * debian/scripts/rssowl: Added UBUNTU_MENUPROXY=0
    to show the menu.
  * debian/control: Add dependency on xulrunner-1.9.2

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 30 Apr 2011 21:50:50 +0200

rssowl (2.0.6-1~getdeb1) lucid; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 03 Oct 2010 20:36:02 +0200

rssowl (2.0.5-1~getdeb1) lucid; urgency=low

  * New upstream version
    (Changelog: http://bit.ly/cVaTLD)

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 19 Jun 2010 21:29:39 +0200

rssowl (2.0.4-1~getdeb1) karmic; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 24 Feb 2010 23:10:15 +0100

rssowl (2.0.3.1-1~getdeb1) karmic; urgency=low

  * New upstream version.

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 22 Jan 2010 22:36:28 +0100

rssowl (2.0.3-1~getdeb1) karmic; urgency=low

  * New upstream version.

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 21 Jan 2010 10:01:47 +0100

rssowl (2.0.2-1~getdeb1) karmic; urgency=low

  * New upstream version.

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 31 Dec 2009 13:48:59 +0100

rssowl (2.0.1-1~getdeb1) karmic; urgency=low

  * New upstream version.

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 26 Nov 2009 11:12:02 +0100

rssowl (2.0-1~getdeb1) jaunty; urgency=low

  * Initial release

 -- Christoph Korn <c_korn@gmx.de>  Sat, 24 Oct 2009 19:37:27 +0200
