=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -rf rssowl

override_dh_auto_install:
ifeq ($(DEB_BUILD_ARCH),amd64)
	unzip rssowl-*.linux.x86_64.zip
	chmod +x rssowl/xulrunner/fix-linux-stack.pl
else
	unzip rssowl-*.linux.x86.zip
	chmod +x rssowl/xulrunner/nspr-config
	# Depends on libnotify1
	rm rssowl/xulrunner/components/libmozgnome.so
endif
	cp rssowl/icon.xpm debian/rssowl/usr/share/pixmaps/rssowl.xpm
	chmod +x rssowl/xulrunner/run-mozilla.sh
	chmod +x rssowl/xulrunner/xulrunner
	rm rssowl/xulrunner/LICENSE
	chrpath -d rssowl/libcairo-swt.so

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/rssowl

override_dh_shlibdeps:
ifeq ($(DEB_BUILD_ARCH),amd64)
	ln -s /usr/lib/x86_64-linux-gnu/libhunspell-1.3.so.0 debian/rssowl/usr/lib/rssowl/xulrunner/libhunspell-1.2.so.0
else
	ln -s /usr/lib/i386-linux-gnu/libhunspell-1.3.so.0 debian/rssowl/usr/lib/rssowl/xulrunner/libhunspell-1.2.so.0
endif
	dh_shlibdeps -l$(CURDIR)/debian/rssowl/usr/lib/rssowl/xulrunner/
