=== debian/watch ===
version=3
http://sf.net/rssowl/rssowl-([\d\.]+)\.linux\.x86\.zip
